@charset "utf-8";

/* placeholderの色指定 */
::placeholder{
    color: #b2b2b2;
}

/* PHPエラー文 */
.secForm .txtError,
.secCmnForm .txtError{
    color: #F00;
    font-size: 12px;
    background: url(../img/common/iconError.png) left top / 14px auto no-repeat;
    padding: 0 0 0 17px;
    margin-top: 15px;
    line-height: 14px;
}

/*==============================
    secCmnForm
==============================*/
.secCmnForm{
    width: 100%;
    background-color: var(--MoreBlankBorderColor);
}
.secCmnForm .CmnformInner{
    width: 100%;
    padding-top: 13.2rem;
    padding-bottom: 25rem;
}
.secCmnForm .formTitlebox{
    text-align: center;
    width: 100%;
}
.secCmnForm .formTitEng{
    font-size: var(--pcFontSize80);
    line-height: var(--pcLineHeight80_90);
    justify-content: center;
}
.secCmnForm .formTitJpn{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    margin-top: 0.9rem;
}
.secCmnForm .formFlowbox{
    width: 100%;
    margin-top: 4.2rem;
    text-align: center;
}
.secCmnForm .flowlist{
    display: flex;
    justify-content: center;
    width: fit-content;
    margin: 0 auto;
    position: relative;
}
.secCmnForm .flowlist::after{
    width: calc(100% - 5rem);
    height: 1px;
    left: 2.5rem;
    top: calc((3rem + 2px) / 2);
    background-color: var(--infoBorderColor);
    content: "";
    position: absolute;
}
.secCmnForm .flowItem{
    position: relative;
    width: 5rem;
    padding-top: calc(3rem + 1.6rem);
    text-align: center;
    z-index: 2;
}
.secCmnForm .flowItem + .flowItem{
    margin-left: 18.5rem;
}
.secCmnForm .flowItem .iconBox{
    position: absolute;
    top: 0;
    left: calc(50% - 1.5rem);
    width: 3rem;
    height: 3rem;
    border: 1px solid;
    border-color: var(--infoBorderColor);
    background-color: var(--ColorWhite);
    border-radius: 50%;
}
.secCmnForm .flowItem.active .iconBox::after{
    content: "";
    position: absolute;
    width: 1.4rem;
    height: 1.4rem;
    top: calc(50% - 0.7rem);
    left: calc(50% - 0.7rem);
    background-color: var(--keyColor);
    border-radius: 50%;
}
.secCmnForm .flowItem .flowtxt{
    font-size: var(--pcFontSize14);
    line-height: var( --pcLineHeight14_20);
    letter-spacing: var(--pcLetterSpacing14_50);
}
@media only screen and (max-width:1215px){
    .secCmnForm .CmnformInner{
        padding-top: 5.1rem;
        padding-bottom: 12rem;
    }
    .secCmnForm .formTitEng{
        font-size: var(--spFontSize36);
        line-height: var(--spLineHeight36_40);
    }
    .secCmnForm .formTitJpn{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_20);
        margin-top: 0.9rem;
    }
    .secCmnForm .formFlowbox{
        margin-top: 23px;
    }
    .secCmnForm .flowlist::after{
        width: calc(100% - 4rem);
        left: 2rem;
        top: calc((2rem + 1px) / 2);
    }
    .secCmnForm .flowItem{
        width: 4rem;
        padding-top: calc(2rem + 1rem);
    }
    .secCmnForm .flowItem + .flowItem{
        margin-left: 5.3rem;
    }
    .secCmnForm .flowItem .iconBox{
        left: calc(50% - 1rem);
        width: 2rem;
        height: 2rem;
    }
    .secCmnForm .flowItem.active .iconBox::after{
        width: 0.8rem;
        height: 0.8rem;
        top: calc(50% - 0.4rem);
        left: calc(50% - 0.4rem);
    }
    .secCmnForm .flowItem .flowtxt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_20);
    }
}

.secCmnForm .tableArea{
    width: 100%;
    background-color: var(--ColorWhite);
    padding: 7rem 8rem 8rem;
}
.secCmnForm .formFlowbox + .tableArea{
    margin-top: 8rem;
}
.secCmnForm .tableIn{
    width: 100%;
}
.secCmnForm .formList{
    width: 100%;
}
.secCmnForm .formItem{
    width: 100%;
}
.secCmnForm .formItem + .formItem{
    margin-top: 3.2rem;
}
.secCmnForm .form_titArea{
    width: 100%;
}
.secCmnForm .form_titIn{
    display: inline-block;
    width: 100%;
    text-align: left;
    position: relative;
}
.secCmnForm .form_tit{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    font-weight: bold;
}
.secCmnForm .form_titMust{
    position: absolute;
    display: inline-block;
    right: 0;
    top: calc(50% - (var(--pcFontSize14) * var(--pcLineHeight14_20) / 2));
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_20);
    font-weight: bold;
    padding-left: calc(0.6rem + 1rem);
    color: var(--MustColor);
}
.secCmnForm .form_titMust::after{
    content: "";
    position: absolute;
    width: 0.6rem;
    height: 0.6rem;
    left: 0;
    top: calc(50% - 0.3rem);
    background-color: var(--MustColor);
    border-radius: 50%;
}
.secCmnForm .form_cotentArea{
    width: 100%;
    margin-top: 1.5rem;
}
@media only screen and (max-width:1215px){
    .secCmnForm .tableArea{
        padding: 2.1rem 2rem 3rem;
    }
    .secCmnForm .formFlowbox + .tableArea{
        margin-top: 3.6rem;
    }
    .secCmnForm .formItem + .formItem{
        margin-top: 1.6rem;
    }
    .secCmnForm .form_tit{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_30);
    }
    .secCmnForm .form_titMust{
        top: calc(50% - (var(--spFontSize12) * var(--spLineHeight12_20) / 2));
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_20);
        padding-left: calc(0.5rem + 0.5rem);
    }
    .secCmnForm .form_titMust::after{
        width: 0.5rem;
        height: 0.5rem;
        top: calc(50% - 0.25rem);
    }
    .secCmnForm .form_cotentArea{
        margin-top: 0.7rem;
    }
}

.secCmnForm input[type="text"], 
.secCmnForm input[type="tel"], 
.secCmnForm input[type="email"], 
.secCmnForm input[type="number"],
.secCmnForm input[type="password"], 
.secCmnForm select {
    height: 7rem;
    border: 1px solid var(--infoBorderColor);
    font-size: var(--pcFontSize16);
    padding: 0 2.5rem;
	background: var(--ColorWhite);
	font-family: inherit;
    border-radius: 0.3rem;
}
.secCmnForm input[type="text"].inputRequired, 
.secCmnForm input[type="tel"].inputRequired, 
.secCmnForm input[type="email"].inputRequired, 
.secCmnForm input[type="number"].inputRequired, 
.secCmnForm input[type="password"].inputRequired, 
.secCmnForm select.inputRequired {
    /* background: var(--MustBgColor);
    border-color: var(--MustColor); */
}
.secCmnForm textarea{
    height: 26rem;
    border: 1px solid var(--infoBorderColor);
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_30);
    padding: 2rem;
    border-radius: 0.3rem;
    display: block;
}
.secCmnForm .form_entry_txt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_30);
}
.secCmnForm .w100p{width: 100%;}
.secCmnForm .w150{width: 15rem;}
.secCmnForm .h70{height: 7rem;}
@media only screen and (max-width:1215px){
    .secCmnForm input[type="text"], 
    .secCmnForm input[type="tel"], 
    .secCmnForm input[type="email"], 
    .secCmnForm input[type="number"],
    .secCmnForm input[type="password"], 
    .secCmnForm select {
        height: 5rem;
        padding: 0 1.5rem;
    }
    .secCmnForm textarea{
        height: 15rem;
        padding: 0.8rem 1.4rem;
    }
    .secCmnForm .form_entry_txt{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_20);
    }
    .secCmnForm .ws85{width: 8.5rem;}
    .secCmnForm .hs100{height: 10rem;}
    .secCmnForm .hs150{height: 15rem;}
}

.secCmnForm .checklabel{
    display: inline-block;
    position: relative;
    pointer-events: all;
    cursor: pointer;
}
.secCmnForm .checklabel input{
    position: absolute;
    width: 1rem;
    height: 1rem;
    visibility: hidden;
    left: 0;
    top: 0;
}
.secCmnForm .checklabel .check_In{
    position: relative;
    padding-left: calc((var(--pcFontSize16) * (30 / 16)) + 1.5rem);
    min-height: calc(var(--pcFontSize16) * (30 / 16));
    display: inline-block;
    vertical-align: middle;
}
.secCmnForm .checklabel .check_In::before{
    content: "";
    position: absolute;
    width: calc(var(--pcFontSize16) * (30 / 16));
    height: calc(var(--pcFontSize16) * (30 / 16));
    left: 0;
    top: 0;
    border: 1px solid;
    border-color: var(--infoBorderColor);
    background-color: var(--ColorWhite);
    border-radius: 0.3rem;
}
.secCmnForm .checklabel .check_In::after{
    content: "";
    position: absolute;
    width: calc(var(--pcFontSize16) * (16 / 16));
    height: calc(var(--pcFontSize16) * (8 / 16));
    border-bottom: 2px solid;
    border-left: 2px solid;
    border-color: var(--textColor);
    left: calc((var(--pcFontSize16) * (30 / 16) / 2) - (var(--pcFontSize16) * (8 / 16)));
    top: calc((var(--pcFontSize16) * (30 / 16) / 2) - (var(--pcFontSize16) * (6 / 16)));
    transform: rotate(-45deg);
    opacity: 0;
}
.secCmnForm .checklabel input:checked + .check_In::after{
    opacity: 1;
}
.secCmnForm .checklabel .checktxt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_30);
}
@media only screen and (max-width:1215px){
    .secCmnForm .checklabel .check_In{
        padding-left: calc((var(--spFontSize12) * (24 / 12)) + 1rem);
        min-height: calc(var(--spFontSize12) * (24 / 12));
    }
    .secCmnForm .checklabel .check_In::before{
        width: calc(var(--spFontSize12) * (24 / 12));
        height: calc(var(--spFontSize12) * (24 / 12));
    }
    .secCmnForm .checklabel .check_In::after{
        width: calc(var(--spFontSize12) * (12 / 12));
        height: calc(var(--spFontSize12) * (6 / 12));
        left: calc((var(--spFontSize12) * (24 / 12) / 2) - (var(--spFontSize12) * (6 / 12)));
        top: calc((var(--spFontSize12) * (24 / 12) / 2) - (var(--spFontSize12) * (3 / 12)));
    }
    .secCmnForm .checklabel .checktxt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_20);
    }
}
.secCmnForm .form_notetxt{
    font-size: var(--pcFontSize12);
    line-height: var(--pcLineHeight12_24);
    margin-top: 1.3rem;
}
@media only screen and (max-width:1215px){
    .secCmnForm .form_notetxt{
        font-size: var(--spFontSize10);
        line-height: var(--spLineHeight10_18);
        margin-top: 1rem;
    }
}
/* secFormContact_Area */
.secFormContact_Area{
    width: 100%;
}
.secFormContact_Area .contactlist{
    display: flex;
    flex-wrap: wrap;
}
.secFormContact_Area .contactItem{
    display: inline-block;
    padding-right: 2rem;
    margin-top: 0.9rem;
}
.secFormContact_Area .contactlist + .contact_txtbox{
    width: 100%;
    margin-top: 3rem;
}
@media only screen and (max-width:1215px){
    .secFormContact_Area{
        width: 100%;
    }
    .secFormContact_Area .contactlist{
        display: block;
    }
    .secFormContact_Area .contactItem{
        display: block;
        padding: 0;
        margin: 0;
        width: 100%;
    }
    .secFormContact_Area .contactItem + .contactItem{
        margin-top: 0.7rem;
    }
    .secFormContact_Area .contactlist + .contact_txtbox{
        margin-top: 1.5rem;
    }
}

/* secKnowArea */
.secKnowArea{
    width: 100%;
    padding-top: 1rem;
}
.secKnowArea .knowlist{
    display: flex;
    flex-wrap: wrap;
}
.secKnowArea .knowItem{
    display: inline-block;
}
.secKnowArea .know_otherbox{
    margin-top: 1.5rem;
}
@media only screen and (min-width:1216px){
    .secKnowArea .knowItem:nth-child(3n + 1){
        width: 22.5rem;
    }
    .secKnowArea .knowItem:nth-child(3n + 2){
        width: 32.5rem;
    }
    .secKnowArea .knowItem:nth-child(3n){
        width: calc(100% - (22.5rem + 32.5rem));
    }
    .secKnowArea .knowItem:nth-child(14){
        width: calc(100% - 22.5rem);
    }
    .secKnowArea .knowItem:nth-child(15){
        width: 100%;
    }
    .secKnowArea .knowItem:nth-child(n + 4){
        margin-top: 1.5rem;
    }
}
@media only screen and (max-width:1215px){
    .secKnowArea{
        width: 100%;
        padding: 0;
    }
    .secKnowArea .knowlist{
        display: block;
    }
    .secKnowArea .knowItem{
        display: block;
        width: 100%;
    }
    .secKnowArea .knowItem + .knowItem{
        margin-top: 0.7rem;
    }
    .secKnowArea .know_otherbox{
        margin-top: 1rem;
    }
}
/* secFormPrivacybox */
.secFormPrivacybox{
    margin-top: 7.1rem;
}
.secFormPrivacybox .privacy_txt{
    text-align: left;
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_28);
}
.secFormPrivacybox .privacy_txt .colorRed{
    color: var(--MustColor);
}
.secFormPrivacybox .privacy_checkbox{
    width: 100%;
    text-align: center;
    margin-top: 3.2rem;
}
.secFormPrivacybox .privacy_check{
    display: inline-block;
}
.secFormPrivacybox .checkLink{
    color: var(--linkColor);
}
@media only screen and (min-width:1216px){
    .secFormPrivacybox .checkLink,
    .secFormPrivacybox .checklabel .checktxt{
        font-size: var(--pcFontSize14);
        line-height: var(--pcLineHeight14_28);
    }
    .secFormPrivacybox .privacy_check{
        padding-right: calc((var(--pcFontSize14) * (30 / 14)) + 1.5rem);
    }
    .secCmnForm .checklabel .check_In {
        padding-left: calc((var(--pcFontSize14) * (30 / 14)) + 1.5rem);
        min-height: calc(var(--pcFontSize14) * (30 / 14));
    }
    .secCmnForm .checklabel .check_In::before{
        width: calc(var(--pcFontSize14) * (30 / 14));
        height: calc(var(--pcFontSize14) * (30 / 14));
    }
    .secCmnForm .checklabel .check_In::after{
        width: calc(var(--pcFontSize14) * (16 / 14));
        height: calc(var(--pcFontSize14) * (8 / 14));
        left: calc((var(--pcFontSize14) * (30 / 14) / 2) - (var(--pcFontSize14) * (8 / 14)));
        top: calc((var(--pcFontSize14) * (30 / 14) / 2) - (var(--pcFontSize14) * (6 / 14)));
    }
}
@media only screen and (max-width:1215px){
    .secFormPrivacybox{
        margin-top: 23px;
    }
    .secFormPrivacybox .privacy_txt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
    }
    .secFormPrivacybox .privacy_checkbox{
        text-align: left;
        margin-top: 2.4rem;
    }
    .secFormPrivacybox .checkLink,
    .secFormPrivacybox .checklabel .checktxt{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_24);
    }
    .secCmnForm .checklabel .check_In {
        padding-left: calc((var(--spFontSize14) * (24 / 14)) + 1rem);
        min-height: calc(var(--spFontSize14) * (24 / 14));
    }
    .secCmnForm .checklabel .check_In::before{
        width: calc(var(--spFontSize14) * (24 / 14));
        height: calc(var(--spFontSize14) * (24 / 14));
    }
    .secCmnForm .checklabel .check_In::after{
        width: calc(var(--spFontSize14) * (12 / 14));
        height: calc(var(--spFontSize14) * (6 / 14));
        left: calc((var(--spFontSize14) * (24 / 14) / 2) - (var(--spFontSize14) * (6 / 14)));
        top: calc((var(--spFontSize14) * (24 / 14) / 2) - (var(--spFontSize14) * (3 / 14)));
    }
}
/* formBtnArea */
.secCmnForm .formBtnArea{
    margin-top: 8rem;
}
.secCmnForm .secFormPrivacybox + .formBtnArea{
    margin-top: 4rem;
}
.secCmnForm .aBtnFormSend{
    display: flex;
    align-items: center;
    width: 50rem;
    height: 8.5rem;
    margin: 0 auto;
    background-color: var(--keyColor);
    color: var(--ColorWhite);
}
.secCmnForm .aBtnFormSend .btnIn{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.secCmnForm .aBtnFormSend .btntxt{
    font-size: var(--pcFontSize20);
    line-height: var(--pcLineHeight20_36);
    font-weight: bold;
    letter-spacing:var(--pcLetterSpacing20_50);
}
@media only screen and (max-width:1215px){
    .secCmnForm .formBtnArea{
        margin-top: 5rem;
    }
    .secCmnForm .secFormPrivacybox + .formBtnArea{
        margin-top: 3rem;
    }
    .secCmnForm .aBtnFormSend{
        width:100%;
        max-width: 26.5rem;
        height: 6rem;
    }
    .secCmnForm .aBtnFormSend .btntxt{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_24);
    }
}
/* secformTel */
.secformTel{
    max-width: 75rem;
    width: 100%;
    margin: 0 auto;
    margin-top: 10rem;
    background-color: var(--ColorWhite);
    padding: 0 4.8rem;
    padding-top: 4.2rem;
    padding-bottom: 4.3rem;
}
.secformTel .telIn{
    width: 100%;
    text-align: left;
}
.secformTel .telOntxt{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    font-weight: bold;
}
.secformTel .telUnder{
    width: 100%;
    margin-top: 1.3rem;
    text-align: left;
    color: var(--CmnLinkColor);
    display: flex;
    align-items: center;
}
.secformTel .numberbox{
    display: inline-block;
    padding-right: 2rem;
}
.secformTel .telnumber{
    display: inline-block;
    position: relative;
    padding-left: calc((var(--pcFontSize30) * (18 / 30)) + 1rem);
    font-size: var(--pcFontSize30);
    line-height: var(--pcLineHeight30_40);
    color: var(--CmnLinkColor);
    font-weight: bold;
}
@media only screen and (min-width:1216px){
    .secformTel .telnumber{
        letter-spacing: var(--pcLetterSpacing30_50);
    }
}
.secformTel .telnumber::after{
    content: "";
    position: absolute;
    width: calc(var(--pcFontSize30) * (18 / 30));
    height: calc(var(--pcFontSize30) * (20 / 30));
    left: 0;
    top: calc(50% - (calc(var(--pcFontSize30) * (14 / 30)) / 2));
}
.secformTel.lazyloaded .telnumber::after{
    background: url(../img/common/img_formIcon_tel.png) center top no-repeat;
    background-size: 100% auto;
}
.secformTel .timetxt{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_20);
    display: inline-block;
    padding-top: 0.5rem;
}
@media only screen and (max-width:1215px){
    .secformTel{
        max-width: 100%;
        width: calc(335 / 375 * 100%);
        margin-top: 5rem;
        padding: 0 2rem;
        padding-top: 3.6rem;
        padding-bottom: 3.8rem;
    }
    .secformTel .telIn{
        text-align: center;
    }
    .secformTel .telOntxt{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_20);
    }
    .secformTel .telUnder{
        margin-top: 0.6rem;
        text-align:center;
        display: block;
    }
    .secformTel .numberbox{
        display: block;
        padding: 0;
    }
    .secformTel .telnumber{
        padding-left: calc((var(--spFontSize28) * (20 / 28)) + 1rem);
        font-size: var(--spFontSize28);
        line-height: var(--spLineHeight28_36);
    }
    .secformTel .telnumber::after{
        width: calc(var(--spFontSize28) * (20 / 28));
        height: calc(var(--spFontSize28) * (22 / 28));
        top: calc(50% - (calc(var(--spFontSize28) * (16 / 28)) / 2));
    }
    .secformTel .timetxt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_20);
        display: block;
        padding-top: 0;
        margin-top: 1rem;
    }
}

/* secCmnForm co */
.secCmnForm.co .form_cotentArea{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_30);
}
.secCmnForm .aBtnFormSend.type_back{
    width: 40rem;
    height: 6rem;
    margin-top: 4rem;
    background-color: var(--textColor);
}
@media only screen and (max-width:1215px){
    .secCmnForm.co .form_cotentArea{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_20);
    }
    .secCmnForm .aBtnFormSend.type_back{
        width: 100%;
        max-width: 26.5rem;
        height: 6rem;
        margin-top: 3rem;
    }
}

.btnSendCo.no_tap,
.btnSendCoBack.no_tap{
    opacity: 0.3!important;
    pointer-events: none!important;
    transition: none!important;
}
.btnSendCo.no_tap{
    background: url(../img/common/iconLoader.png) center center / 32px auto no-repeat,var(--keyColor)!important;
}
.btnSendCo.no_tap .btntxt{
    font-size: 0!important;
}

/* secCmnForm ok */
.secCmnForm.ok .secOkArea{
    margin-top: 5rem;
    background-color: var(--ColorWhite);
    text-align: center;
    padding: 8rem 8rem;
}
.secCmnForm.ok .secOkArea .tit{
    font-size: var(--pcFontSize30);
    line-height: var(--pcLineHeight30_40);
    font-weight: bold;
}
.secCmnForm.ok .secOkArea .txt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_30);
    margin-top: 3rem;
}
@media only screen and (max-width:1215px){
    .secCmnForm.ok .secOkArea{
        padding: 5rem 2rem;
    }
    .secCmnForm.ok .secOkArea .tit{
        font-size: var(--spFontSize20);
        line-height: var(--spLineHeight20_30);
    }
    .secCmnForm.ok .secOkArea .txt{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_20);
        text-align: left;
        margin-top: 1.5rem;
    }
}
/* form_birthday */
.secCmnForm .form_birthday{
    width: 100%;
}
.secCmnForm .birthdaylist{
    display: flex;
}
.secCmnForm .birthdayItem{
    display: inline-block;
}
.secCmnForm .birthdayItem + .birthdayItem{
    margin-left: 2.5rem;
}
.secCmnForm .ItemIn{
    display: flex;
    align-items: center;
}
.secCmnForm .selectbox{
    display: block;
    position: relative;
    border: 1px solid;
    border-color: var(--infoBorderColor);
    border-radius: 0.3rem;
}
.secCmnForm .selectbox::after{
    content: "";
    position: absolute;
    width: 1rem;
    height: 0.8rem;
    top: calc(50% - 0.4rem);
    right: 2.5rem;
    background-color: var(--textColor);
    clip-path: polygon(0 0, 50% 100%, 100% 0);
}
.secCmnForm .selectbox select{
    padding-right: 5rem;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: none;
    width: 100%;
}
.secCmnForm .itemtxt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_30);
    padding-left: 1.4rem;
}
@media only screen and (max-width:1215px){
    .secCmnForm .form_birthday{
    }
    .secCmnForm .birthdayItem + .birthdayItem{
        margin-left: 1rem;
    }
    .secCmnForm .selectbox::after{
        width: 0.8rem;
        height: 0.6rem;
        top: calc(50% - 0.3rem);
        right: 1.5rem;
    }
    .secCmnForm .selectbox select{
        padding-right: 3rem;
    }
    .secCmnForm .itemtxt{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_20);
        padding-left: 0.3rem;
    }
}
@media only screen and (max-width:374px){
    .secCmnForm .form_birthday .selectbox{
        width: 7rem;
    }
    .secCmnForm .birthdayItem + .birthdayItem{
        margin-left: 0.5rem;
    }
}